@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Satisfy&display=swap');



.dsu-addmission {
    margin-top: 2.5em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.dsu-addmission h1 {
    font-size: 22px;
    margin-bottom: 25px;
    display: inline-block;
    padding: 7px 15px;
    border-radius: 5px;
    font-weight: 600;
    line-height: 32px;
    backdrop-filter: blur(5px);
    background-color: #ffffff56;
    text-transform: uppercase;
    /* background-color: #fff; */
    letter-spacing: 0.01em;
    text-align: left;
    color: #060919;
}

.dsu-addmission h2 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
    display: inline-block;
    padding: 7px 15px;
    line-height: 34px;
    border-radius: 5px;
    letter-spacing: -0.006em;
    text-align: left;
    color: #060919;
    background: linear-gradient(180deg, rgba(236, 114, 40, 0.1) 0%, rgba(245, 245, 245, 0.1) 100%);

}

.dsu-addmission .fontxt {
    font-family: 'Satisfy';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
    letter-spacing: 0.01em;
    color: #4D4E4D;
}

.dsu-addmission .grayTxt {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #4D4E4D;
}

.dsu-addmission .smallText {
    font-size: 30px;
}

.dsu-addmission h3 {
    font-size: 36px;
    font-weight: 800;
    line-height: 55px;
    letter-spacing: -0.006em;
    text-align: left;
    color: #F07125;
    margin-bottom: 0px;

}

.dsu-addmission h4 {
    font-size: 28px;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: -0.006em;
    text-align: left;
    color: #434344;

}

.heading-name {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    text-align: right;
    text-transform: uppercase;
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.dsu-addmission a {
    margin-top: 20px;
    background-color: #4D4E4D;
    padding: 6px 20px;
    display: inline-block;
    border-radius: 4px;
    font-size: 18.33px;
    font-weight: 900;
    line-height: 28.01px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #fff;
    border: 1px solid #4D4E4D;
}

.dsu-addmission a:hover {
    background-color: #fff;
    color: #4D4E4D;
    border: 1px solid #4D4E4D;
}

.why_inner {
    background-color: #fff;
    box-shadow: -2px 2px 20px 0px #0000001A;
    border-radius: 10px;
    transition: all .5s;
    padding: 15px 10px;
    min-height: 170px;
}

.why_inner:hover {
    transform: translateY(-10px);
    transition: all .5s;
}

.why_inner:hover img {
    transform: rotateY(360deg);
    transition: all .5s;
}

.why_inner .upper_why {
    padding: 0px 5px;
    min-height: 40px;
}

.why_inner .upper_why h1 {
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #060919;
}

.why_inner .upper_why img {
    width: 40px !important;
    transition: all .5s;
    height: 40px !important;
    object-fit: contain !important;
}

.why_inner p,
.why_inner li {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #7A7A7A;
}

.why_inner li {
    list-style: disc;
    list-style-position: inside;
}

/* .partner-section {
    background-color: #F78D27;
} */

.owl-theme .owl-dots .owl-dot span {
    color: #0f0f0f !important;
    background-color: #181818 !important;
}

.owl-theme .owl-dots .owl-dot.active span {
    color: #F78D27 !important;
    background-color: #F78D27 !important;
}

.partner-section .owl-theme .owl-dots .owl-dot.active span {
    color: #ffffff !important;
    background-color: #F78D27 !important;
}


.testi-item .testimonial-box {
    display: flex;
    background: #F071251A;
    border-radius: 20px;
    min-height: 330px;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    transition: all .4s;
}

.testi-item .testimonial-box:hover {
    transform: translateY(-10px);
    transition: all .4s;
    box-shadow: 0px 4px 4px 0px #00000040;

}

.testi-item .testimonial-box .content_box {
    padding: 20px 22px;
}

.testi-item .testimonial-box .content_box>img {
    width: 61px !important;
    height: auto !important;
    object-fit: contain;
}

.testi-item .testimonial-box .testiPara {
    padding: 0 22px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.01em;
    color: #7A7A7A;
}

.testi-item .testimonial-box .content_box>p {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #7A7A7A;
}

.testi-item .testimonial-box .name_box {
    background-color: #fff;
    padding: 12px 30px;
    border: 1px solid #EAF3E3;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    border-radius: 20px;
}

.testi-item .testimonial-box .name_box>img {
    border-radius: 50%;
    object-fit: cover;
    width: 60px !important;
    margin-right: 20px;
    height: 60px !important;
}

.testi-item .testimonial-box .name_box .rating>h1 {
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #060919;
}

.testi-item .testimonial-box .name_box .rating>img {
    width: 100px;
}
















.sideNavi {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 2;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #f2691f;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 999;
}

.sidebar-icon {
    text-align: right;
}

.sidebar-icon span {
    border: 1px solid #ddd;
    padding: 12px;
    background: #f8f8f8;
    color: #333;
    border-radius: 5px;
    font-size: 28px !important;
    margin: 14px;
    display: inline-block;
}

.sidenav a {
    padding: 13px 11px 11px 34px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
    border-bottom: 1px solid #ddd;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    border: 0;
}

/* @media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
} */

section.mobile.text-sec {
    background: #ffc20e;
    padding: 12px;
    text-align: center;
}

section.mobile.text-sec p {
    line-height: 21px;
    font-size: 16px;
}

div#client-slider h5 {
    font-size: 11px;
    background: #f79122;
    padding: 8px 5px;
    color: #fff;
    min-height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.item-assured {
    border: 1px solid #cfcfcf;
    box-shadow: 0 8px 12px rgb(0 0 0 / 8%);
    border-radius: 16px;
    /* padding: 24px 12px; */
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    text-align: center;
    margin-top: 10px;
    height: 122px;
    cursor: pointer;
}

.item-assured.text-center:hover {
    -webkit-transform: translateY(-0.5em);
    transform: translateY(-0.5em);
    background: #f0f0f0;
}

.item-assured.text-center:hover .job-assues h2 {
    color: #333;

}

.item-assured.text-center:hover .job-assues p {
    color: #333;

}

span.text-orange {
    color: #F78D27;
}

.item-assured.text-center:hover .images_sec img {
    background: #fff;
    border-radius: 70px;
    padding: 10px;
}

.images_sec img {
    width: 32% !important;
    margin: auto;
}

.job-assues {
    padding: 20px 6px;
}

.job-assues p {
    font-size: 15px;
    font-weight: 500;
    padding: 3px 0;
}

.widget-title p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.006em;
    text-align: center;
    color: #7A7A7A;
}

.job-assues h2 {
    font-weight: 600;
    font-size: 17px !important;
    color: #333;
}

.job-assues h2 strong {
    font-weight: 600;
    font-size: 20px;
    color: #F78D27;
    margin-bottom: 5px;
    display: block;
}

.job-assues {
    padding: 20px 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}

.rankImg figure {
    margin: 0;
}

.formDesc {
    padding: 45px;
    color: #fff;
}


.form-left-sec {
    width: 53%;
    float: left;
    background: #2f2d51;
}

.modal-dialog .modal-content {
    flex-direction: row;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 0;
    outline: 0;
}



.modal-header {
    background: #fff;
    border: 0;
    display: block;
    padding-bottom: 0 !important;
    padding: 2rem;
}

.modal .modal-body {
    background: #fff;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 2rem;
    padding-top: 5px;
}

.contact-fild-box.text-center {
    display: block;
    width: 100%;
}

.modal-dialog {
    max-width: 502px;
    margin: 5.75rem auto;
}

.modal-title {
    margin-bottom: 6px;
    line-height: 1.2;
    display: block;
    width: 100%;
    text-align: left;
    color: #000;
    font-size: 19px;
    font-weight: 600;
    padding: 0 2px;
}

.modal-header p {
    margin-bottom: 10px;
    font-size: 14px;
    color: #7a7a7a;
}

.modal-header .close {
    padding: 1rem 0.5rem;
    margin: -3rem -2rem -1rem auto;
}

p.pop-pre {
    font-size: 13px;
    line-height: 17px;
    padding-left: 1px;
    margin-bottom: 11px;
}

.formDesc h4 {
    font-size: 17px;
    color: #fff;
    margin-bottom: 20px;
}

.formDesc ul li {
    color: #fff;
    padding-top: 15px;
    list-style: disc;
}

.plce_img {
    text-align: center;
}

.about-content p {
    color: #fff;
    text-align: center;
    font-size: 19px;
    /* margin-bottom: 30px; */
    padding: 20px 0;
    line-height: 31px;
}

.packages.ss {
    margin-left: 0;
}

.packages span {
    font-size: 17px;
}

.courses-img img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.packages {
    background: #120f60;
    margin: 0 10px;
    padding: 20px 37px;
    color: #fff;
    font-size: 31px;
    text-align: center;
    line-height: 27px;
    font-weight: 600;
    border: 2px dotted #eeeeee;
}

.blog-text>a {
    background: #F78D27;
    color: #fff;
    padding: 13px 20px;
    border: 1px solid #F78D27;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
}

.blog-text>a:hover {
    box-shadow: 0px 4px 4px 0px #00000040;
    transform: translateY(-10px);
    transition: all .1s;
}

.partner-section .widget-title p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.006em;
    text-align: center;
    color: #7A7A7A;
}

.partner-section .blog-text>a {
    background: #F78D27;
    color: #ffffff;
    padding: 13px 20px;
    border: 1px solid #F78D27;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
}

.partner-section .blog-text>a:hover {
    box-shadow: 0px 4px 4px 0px #00000040;
    transform: translateY(-10px);
    transition: all .1s;
    border: 1px solid #ffffff;
}

.partner-section .recruit_img {
    border: 1px solid #D8D8D8;
    padding: 25px;
    display: flex;
    height: 100px;
    width: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: 30px;
    transition: all .5s;
}

.partner-section .recruit_img:hover {
    transform: translateY(-10px);
    transition: all .5s;
}

.partner-section .recruit_img img {
    object-fit: contain !important;
    width: auto !important;
    height: 85px !important;
}

div#client-slider .text-center {
    padding: 15px 0px;
}

div#client-slider .position-relative {
    border-radius: 7px;
    background-color: #fff;
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    height: 100px;
}

div#client-slider .position-relative:hover {
    box-shadow: 0px 4px 4px 0px #00000040;
    transform: translateY(-10px);
    transition: all .5s;

}

div#client-slider .position-relative img {
    object-fit: contain !important;
    width: 80%;
    height: 80%;
}

.apply-btns.aos-item.aos-init.aos-animate {
    display: block;
    width: 100%;
    text-align: center;
}

.blog-text>a:hover {
    color: #fff;
    background: #F78D27;
}

.blog-text>a:hover::before {
    transform: scaleY(1);
}

.sideNavi a {
    background-color: #F78D27 !important;
    color: #FFF;
    cursor: pointer;
    font-size: 18px;
    padding: 9px 16px;
    margin-bottom: 30px;
    display: block;
}

.placements-sec {
    background-color: #FFF8ED;
}

.placements-sec .widget-title h3 {
    font-size: 34px;
    font-weight: 500;
    line-height: 46px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #4D4E4D;
}


.placements-sec p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #7A7A7A;
}

/*section.position-relative.py-5.placements-sec:after {
    background: url("images/es23-shape.png");
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    margin: auto 0;
    background-size: cover;
}*/
.student-imgs img {
    width: 85%;
}

.placement_title {
    font-size: 30px;
    position: relative;
    font-weight: 700;
    color: #060919;
    margin-bottom: 14px;
}

.placement_content p {
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 22px;
}

/* .careers-field {
    background-image: url(../images/careerBg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
} */

.careers-field .box {
    border: 1px solid #9f9f9f94;
    border-radius: 14px;
    margin-top: 20px;
    transition: all .5s;
    position: relative;
    min-height: 200px;
}

.careers-field .box:hover {
    background-color: #F78D27;
    transform: translateY(-10px);
    transition: all .5s;

}

.careers-field .box:hover p {
    color: #fff;
}

.careers-field .box p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    padding: 20px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #342C2C;
    margin: 0;
}



.careers-field .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -55px;
    top: 100px;
    border-radius: 50%;
    border: 1px solid #F78D27;
    color: #F78D27;
    border-radius: 100%;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 24px;
}

.careers-field .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: -55px;
    top: 100px;
    border-radius: 50%;
    border: 1px solid #F78D27;
    color: #F78D27;
    border-radius: 100%;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 24px;
}

.careers-field .owl-theme .owl-nav [class*=owl-]:hover {
    background: #F78D27;
    color: #fff;
    text-decoration: none;
}

.life-section {
    background-image: url(../images/lifebg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.life-section .widget-title h3 {
    font-size: 34px;
    font-weight: 500;
    line-height: 46px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #060919;
}


.life-section .inner_why {
    background-color: #4D4E4D;
    border: 1px solid #4D4E4D;
    border-radius: 7px;
    padding: 15px;
    min-height: 235px;
    transition: all .1s;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 0.5s;
}

.life-section .inner_why:hover {
    background-color: #fff;
    border: 1px solid #F78D27;
    transform: translateY(-10px);
    transition: all 0.5s;
}

.life-section .inner_why:hover h4,
.life-section .inner_why:hover p {
    color: #4D4E4D;
}

.life-section .inner_why.first {
    margin-top: 10px;
    margin-bottom: 30px;
}

.life-section .inner_why h4 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.life-section .inner_why p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin: 0;
}






.packages {
    background: #120f60;
    margin: 0 10px;
    padding: 20px 37px;
    color: #fff;
    font-size: 31px;
    text-align: center;
    line-height: 27px;
    font-weight: 600;
    border: 2px dotted #eeeeee;
}

.packages.ss {
    margin-left: 0;
}

section#section3 {
    background: #FFFBF0;
}

.placement_buttons {
    display: flex;
    padding: 3px 0;
}

.applysection .popformBtn {
    position: relative;
    background-color: #F78D27;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    padding: 8px 26px;
    border-radius: 4px;
    display: inline-block;
    border: 1px solid #F78D27;
    transform: perspective(1px) translateZ(0px);
    transition: color 0.4s ease 0s;
    vertical-align: middle;
    overflow: hidden;
    display: inline-block;
}

.courses-img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

span.pnb {
    color: #F78D27;
}

.sideNavi-flex i {
    transform: rotate(90deg);
    background: #fff;
    color: #f78d27;
    padding: 5px;
    border-radius: 50%;
    margin-right: 8px
}

.sideNavi a {
    background-color: #f78d27 !important;
    color: #fff;
    cursor: pointer;
    border-radius: 8px 0 0 8px;
    padding: 9px 16px;
    margin-bottom: 30px;
    display: block;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0 4px 4px rgba(0, 0, 0, .25)
}

* {
    margin: 0;
    padding: 0
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    color: #b4b4b4;
    outline: 0;
    line-height: 1.5em;
    overflow-x: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #4D4E4D;
    font-size: 30px;
    margin: 0;
    line-height: 1.3em
}

/* p {
            padding: 0;
            margin: 0;
            font-size: 16px;
            line-height: 26px;
            color: #000
        } */

.hr {
    margin-bottom: 15px;
    margin-top: 15px;
    border-color: #000
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

a {
    outline: 0 !important;
    color: #73ae20;
    text-decoration: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease
}

a:active,
a:focus,
a:hover {
    outline: 0 !important;
    text-decoration: none;
    color: #000
}

input:focus,
textarea {
    outline: 0 !important;
    text-decoration: none
}

img {
    border: 0
}

li {
    color: #1e1e1e;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease
}

::-moz-selection {
    background-color: #51247a;
    color: #fff
}

::selection {
    background-color: #51247a;
    color: #fff
}

::-webkit-input-placeholder {
    color: rgba(0, 0, 0, .8) !important
}

::-moz-placeholder {
    color: rgba(0, 0, 0, .8) !important
}

:-ms-input-placeholder {
    color: rgba(0, 0, 0, .8) !important
}

:-moz-placeholder {
    color: rgba(0, 0, 0, .8) !important
}

.bc-img01 {
    height: 100%;
    background-image: url(../images/mainbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
}

.bc-img01::after {
    content: '';
    position: absolute;
    background: url(../images/boy.png);
    bottom: 0;
    left: 0;
    left: 50%;
    bottom: 0;
    transform: translateX(-41%);
    width: 401px;
    background-position: center;
    background-repeat: no-repeat;
    height: 520px;
    background-size: contain;
}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    background-color: #fff;
    box-shadow: 0 0 18px 1px rgb(0 0 0 / 10%)
}

.sticky .top-head {
    padding: 8px 0 !important
}

.sticky .top-head .logoright strong {
    font-size: 16px
}

#back-top {
    position: fixed;
    right: 10px;
    bottom: 80px;
    z-index: 999;
    overflow: hidden;
    display: none !important;
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    background-color: #ff7b30;
    border-radius: 100%;
    text-align: center;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

#back-top:after {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Font Awesome 5 Pro';
    content: "\f062";
    line-height: 48px;
    -webkit-transition: color .25s ease, -webkit-transform 2s ease;
    transition: color .25s ease, transform 2s ease
}

#back-top:hover {
    background-color: #eb5000
}

#back-top:hover:after {
    color: #000
}

.widget-title h3 {
    font-size: 34px;
    font-weight: 500;
    line-height: 46px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #060919;
}

.zIndex2 {
    z-index: 2
}

.font-weight-300 {
    font-weight: 300
}

.font-weight-900,
.font-weight-700 {
    font-weight: 700
}

.show {
    display: block !important
}

.border15 {
    border: 15px solid #efeef0
}

.header {
    width: 100%;
    background-color: transparent;
    display: table;
    z-index: 999;
    position: relative;
}

.logo {
    position: relative;
    padding: 10px;
    ;
}

.logoright {
    text-align: right
}

.logoright strong {
    color: #ff7b30;
    font-size: 24px
}

.dsu-form {
    width: 100%;
    ;
    padding: 15px 0;
    background: rgba(255, 255, 255);
    border-radius: 3px;
}

.frmBg {
    text-align: center;
    position: relative
}

.frmBg h4 {
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #7A7A7A;

}

.frmBg p {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 8px;
}

.about_j {
    position: relative;
    z-index: 0;
    background: url(../images/about_bg.webp);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.about_j p {
    font-size: 15px;
    width: 65%;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #2C2B2B;
}

.student_img_name {
    float: left;
    width: 100%;
}

.item_student {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    float: left;
    width: 100%;
}

.student_img {
    float: left;
    width: 30%;
}

.student_img img {
    border-radius: 60px;
    width: 74% !important;
}

.student_name {
    width: 70%;
    float: right;
    padding: 20px 0;
}

.student_name h4 {
    font-size: 16px;
    color: #050038;
    font-weight: 600;
}

.student_name p {
    font-size: 13px;
}

section.Students-section {
    background: #fafafa;
}

.content_review p {
    font-size: 13px;
    line-height: 20px;
    padding-top: 14px;
}

.rankitemsContainer {
    height: 100%;
}

.rankitemsContainer {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 0 5px;
}

.frmBg h5 {
    text-align: center;
    margin: auto;
    padding: 10px 0;
    font-size: 15px;
}

.frmBg h5 img {
    text-align: center;
    margin: auto;
    padding: 0 0 10px 0;
}

.rankDescription {
    min-height: 6rem;
}

.rankDescription .rankDescInner {
    width: 100%;
}

.rankDescInner {
    text-align: left;
    padding-left: 15px;
}

section.courses-section.py-4.position-relative {
    background: #fafafa;
}

.rankDescription span {
    font-size: 22px;
    font-weight: 800;
    color: #023356;
    padding-bottom: 1px;
    display: block;
}

.item-sep.bg-dblue h4 {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.rankImg figure img {
    width: 65px !important;
    display: inline-block !important;
    margin: 0 auto;
    text-align: center;
}

.contact_fild {
    padding: 0px 20px;
}

.frmBg h1 {
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #060919;

}

.frmBg h2 {
    font-size: 17px;
}

.dsu-form .form_terms {
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #7A7A7A;
}

.dsu-form .form_terms a {
    color: #F78D27;
}

.contact-fild-box .form-control {
    font-size: 13px;
    color: rgba(0, 0, 0, .8);
    border-radius: 5px;
    background-color: #fff;
    margin: 0 auto;
    padding: 13px 8px;
    height: auto;
    box-shadow: none;
    background: #fff;
    border: 1.5px solid #ddd;
}

.form-group {
    margin-bottom: 0
}

.btn_submit {
    background: #F78D27;
    color: #fff;
    display: block;
    font-size: 17px;
    margin: 20px 0px;
    border-radius: 4px !important;
    font-weight: 400;
    position: relative;
    border: 1px solid #fff;
    padding: 15px 30px;
    line-height: normal;
    width: 100%;
}

.btn_submit:hover {
    background-color: #ffffff;
    color: #EC7228;
    border: 1px solid #EC7228;
}

.contact-fild-box {
    margin-bottom: 13px;
    position: relative
}

.contact-fild-box.text-center {
    margin-bottom: 0
}



.formIDfid {
    padding: 0 0
}

.contact-fild-box .form-control option {
    color: #000
}


.courses-section .courses-item {
    width: 24.1%;
    background-color: #fff;
    border-radius: 10px;
    margin: 0 5px;
}

.courses-section .courses-item .courses-content {
    color: #242072;
    font-size: 15px;
    font-weight: 600;
    padding: 15px 15px;
    display: flex;
    align-items: center;
    height: 70px;
}

.courses-section .courses-item:hover {
    background-color: #242072
}

.courses-section .courses-item:hover .courses-content {
    color: #fff
}

.special-offer-section {
    background-color: #f79122
}

.special-offer-section .offer-content {
    width: 555px;
    padding-left: 30px
}

#why-slider.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    background-color: transparent;
    top: 50%;
    transform: translate(0, -50%);
    margin: 0;
    border: 1px solid #222288;
    color: #222288;
    border-radius: 100%;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 24px
}

#why-slider.owl-theme .owl-nav [class*=owl-]:hover {
    background: #222288;
    color: #fff;
    text-decoration: none
}

#why-slider.owl-theme .owl-dots {
    display: block;
}

#why-slider.owl-theme .owl-nav .owl-prev {
    left: -4rem;
}

#why-slider.owl-theme .owl-nav .owl-next {
    right: -4rem;
}



.footer {
    width: 100%;
    display: table;
    padding: 10px 0;
    background-color: #060919;
}

.desktop {
    display: block
}

.mobile {
    display: none
}

.shadow {
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s
}

.shadow:hover {
    box-shadow: none !important;
    -webkit-transform: translateY(-.5em);
    transform: translateY(-.5em)
}

.row {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    width: auto;
}

.frmBg h4 span {
    color: #f56b1f;
}

.header.sticky .logo img {
    width: 117px;
}

.header.sticky .cd-logo.text-right img {
    width: 117px;
}

.header.sticky .sidebar-icon span {
    border: 1px solid #ddd;
    padding: 8px;
    background: #f8f8f8;
    color: #333;
    border-radius: 5px;
    font-size: 18px !important;
    margin: 4px;
    display: inline-block;
}

.logo img {
    width: 18rem;
}

@media only screen and (max-width:1024px) {

    #hero.container-fluid,
    #hero.container-fluid .row {
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        margin-left: 0
    }

    /* .testi-item .testimonial-box {
        min-height: auto;
    } */
}

@media only screen and (max-width:980px) {

    .heading-name {
        font-size: 16px;
        line-height: 18px;
    }

    /* .careers-field .box {
        min-height: 240px;
    } */

    .dsu-addmission .fontxt {
        font-size: 25px;
        line-height: 25px;
    }

    .dsu-addmission {
        margin-bottom: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .dsu-addmission h3 {
        font-size: 26px;
        line-height: 33px;
        text-align: center;
    }

    .dsu-addmission .grayTxt {
        font-size: 26px;
        line-height: 23px;
    }

    .bc-img01::after {
        display: none;
    }

    .dsu-intro {
        position: relative;
        width: 100%
    }

    .widget-title h3 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 10px;
    }

    .life-section .widget-title h3,
    .placements-sec .widget-title h3 {
        font-size: 24px;
        line-height: 34px;
    }


    .dsu-addmission {
        margin-top: 1.4rem;
    }

    .about_j p {
        width: 100%;
    }

    /* .placements-sec .widget-title h3 {
                font-size: 26px;
                margin-bottom: 10px;
            } */

    .testi-item .testimonial-box .content_box>p {
        height: 260px;
        padding-right: 5px;
        overflow: auto;
    }

    .bc-img01 {
        height: auto;
        background-size: cover;
    }



    .widget-title.text-center p br {
        display: none;
    }

    .hero-thankyou .bc-img01 .thankyou__dv {
        margin: auto;
        background-color: #fff;
        width: auto !important;
        position: relative;
        z-index: 1;
        padding: 2rem;
        border-radius: 30px;
    }

    .hero-thankyou .bc-img01 .thankyou__dv h3 {
        font-size: 3em !important;
    }

    .placements-sec p {
        text-align: justify;
        line-height: 26px;
    }

    .desktop {
        display: none
    }

    .mobile {
        display: block
    }

    .logo {
        text-align: left;

    }

    .dsu-addmission .smallText {
        font-size: 24px;
    }

    .testi-item .testimonial-box .name_box>h1 {
        font-size: 14px;
    }
}

@media only screen and (max-width:736px) {
    /* .dsu-addmission {
                margin-top: 0px;
            } */

    .dsu-addmission h1 br {
        display: none;
    }

    .careers-field .box p {
        padding: 15px;
    }

    .dsu-addmission h1 {
        font-size: 18px;
        line-height: 28px;
    }

    .dsu-addmission h2 {
        font-family: 18px;
        line-height: 28px;
    }

    /* .dsu-addmission h3 {
                font-size: 32px;
                line-height: 36px;
            } */

    .dsu-addmission h4 {
        font-size: 22px;
        line-height: 40px;
    }

    .dsu-addmission a {
        margin-top: 12px;
        font-size: 14px;
        padding: 6px 12px;
    }

    .container {
        max-width: 100%
    }

    .logo img {
        width: 14rem;
    }

    /* .widget-title h3 {
                font-size: 26px;
                line-height: 30px;
            } */

    .why_inner p,
    .why_inner li {
        padding: 0px 5px;
        font-size: 15px;
        line-height: 22px;
    }

    .why_inner .upper_why h1 {
        font-size: 18px;
        line-height: 26px;
    }

    .about_j {
        background-position: top;
    }

    .testi-item .testimonial-box .content_box {
        padding: 20px;
    }

    .testi-item .testimonial-box .name_box {
        padding: 5px 10px;
    }

    .rankDescInner {
        text-align: left;
        padding-left: 0;
    }

    .special-offer-section .offer-content {
        width: 100%;
        padding: 10px;
        text-align: center
    }

    .special-offer-section .offer-content p {
        text-align: center !important
    }

    .courses-section .courses-item {
        width: 46%
    }

    .courses-section .courses-item .courses-content {
        font-size: 12px;
        line-height: 1.1;
        padding: 10px 10px;
        height: 50px;
    }

    /* .header.sticky .cd-logo.text-right img {
    width: 120px;
} */
    /* .header.sticky .logo img {
    width: 140px;
} */
    .dsu-form {
        background: #fff8ed;
        border: 1px solid #c7c7c7;
        width: 100%;
        margin-top: 0;
        margin: 0 auto;
        padding: 20px 30px
    }

    .contact-fild-box .form-control {
        padding: 15px 10px;
        background: #fff;
    }

    .frmBg h1 {
        font-size: 22px;
        line-height: 28px;
    }

    .dsu-form {
        padding: 20px 20px;
    }

    .contact_fild {
        padding: 0px 10px;
    }

    .frmBg p {
        font-size: 17px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .mx-5 {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    /* #client-slider.owl-theme .owl-nav [class*=owl-] {
                position: relative;
                top: 0
            }

            #client-slider.owl-theme .owl-nav .owl-next {
                right: -5px
            }

            #client-slider.owl-theme .owl-nav .owl-prev {
                left: -5px
            } */
}

@media only screen and (max-width:568px) {
    #why-slider.owl-theme .owl-nav [class*=owl-] {
        position: absolute;
        background-color: transparent;
        top: 50%;
        transform: translate(0, -50%);
        margin: 0;
        border: 1px solid #222288;
        color: #222288;
        border-radius: 100%;
        text-align: center;
        width: 25px;
        height: 25px;
        line-height: 25px
    }

    #why-slider.owl-theme .owl-nav .owl-prev {
        left: -10px;
    }

    #why-slider.owl-theme .owl-nav .owl-next {
        right: -10px;
    }

    .logoright strong {
        font-size: 16px;
    }

    .sideNavi {
        position: fixed;
        width: 100%;
        bottom: 0px;
        top: auto;
        right: auto;
        left: 0;
        z-index: 2;
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .desktop {
        display: none;
    }

    .placement_title {
        font-size: 25px;
        position: relative;
        font-weight: 700;
        color: #060919;
        margin-bottom: 14px;
        text-align: center;
    }

    .placement_content p {
        font-size: 17px;
        line-height: 25px;
        margin-bottom: 22px;
        text-align: center;
    }

    .plce_img img {
        width: 50%;
    }

    .plce_img {
        text-align: center;
    }

    .placement_buttons {
        display: flex;
        padding: 30px 0 10px;

        justify-content: center;
    }

    .blog-text.text-left {
        text-align: center !important;
    }

    section.position-relative.py-5.placements-sec {
        padding-top: 1.8rem !important;
    }

    .why_inner {
        padding: 20px;
    }

    /* .widget-title h3 {
                font-size: 26px;
                line-height: 35px;
                margin-bottom: 10px;
            } */

    /* .life-section .widget-title h3 {
                font-size: 26px;
                line-height: 36px;
            } */


    section.position-relative.py-5.placements-sec .col-lg-3.col-md-3.col-6 {
        padding: 9px;
    }

    .packages {
        background: #120f60;
        margin: 0 5px;
        padding: 9px 9px;
        color: #fff;
        font-size: 21px;
        text-align: center;
        line-height: 19px;
        font-weight: 600;
        border: 2px dotted #eeeeee;
        width: 100%;
    }

    .modal-open .modal {
        overflow-x: hidden;
        overflow-y: auto;
        background: #fff;
    }

    .modal-header .close {
        padding: 0rem 0.5rem;
        margin: -2rem -2rem -1rem auto;
    }

    .modal-header {

        padding: 0 2rem;
    }

    .packages.ss {
        margin-left: 10px;
    }

    .packages span {
        font-size: 13px;
    }

    .rankitemsContainer {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 2px 0 5px;
        flex-wrap: wrap;
    }

    .rankDescription {
        min-height: 0;
    }

    .rankDescription span {
        font-size: 16px;
        font-weight: 800;
        color: #023356;
        padding-bottom: 1px;
        display: block;
        text-align: center;
    }

    .item-sep.bg-dblue h4 {
        font-size: 12px;
        font-weight: 500;
        color: #333;
        text-align: center;
    }

    /* section.position-relative.main_ban {
                padding-bottom: 25px;
            } */

    span.text-orange {
        color: #F78D27;
    }

    .form-left-sec {
        width: 100% !important;
        display: block;
        float: none;
        height: 50vh;
        background: #fff;
    }

    .formDesc h4 {
        font-size: 17px;
        color: #333;
        font-weight: bold;
        margin-bottom: 8px;
    }

    .modal-title {
        margin-bottom: 6px;
        line-height: 1.3;
        display: block;
        width: 100%;
        text-align: left;
        color: #000;
        font-size: 17px;
        font-weight: 600;
        text-transform: capitalize;
        padding: 0 2px;
    }

    .formDesc ul li {
        color: #333;
        padding-top: 15px;
        list-style: disc;
    }

    .formDesc {
        padding: 0 39px;
        color: #fff;
    }

    .form-right-sec {
        width: 100%;
        float: left;
    }

    .modal-dialog .modal-content {
        flex-direction: column-reverse;
        border: 0;
    }

    .modal-dialog {
        max-width: 450px;
        margin: 41px auto;
        background: #fff;
        height: auto;
    }

    /* 
            .btn_submit {
                background: #F78D27;
                color: #fff;
                font-size: 18px;
                font-weight: 400;
                position: relative;
                border-radius: 6px;
                border: 1px solid #fff;
                padding: 12px 30px;
                margin-top: 10px;
                line-height: normal;
                width: auto;
                text-transform: uppercase;
                border-radius: 36px;
            } */

    div#client-slider h5 {
        font-size: 11px;
        background: #f79122;
        padding: 7px 3px;
        color: #fff;
        min-height: 47px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .contact-fild-box.text-center {
        display: block;
        width: 100%;
    }

    .item-assured {
        border: 1px solid #cfcfcf;
        box-shadow: 0 0 0 0;
        border-radius: 4px;
        margin: 0px;
        margin-bottom: 0px;
        padding: 9px 4px;
        height: 140px;
    }

    .about-content p {
        color: #fff;
        text-align: center;
        font-size: 15px;
        /* margin-bottom: 30px; */
        padding: 20px 14px;
        line-height: 26px;
    }

    .job-assues h2 {
        font-weight: 600;
        font-size: 16px;
        color: #060919;
    }

    .job-assues p {
        font-size: 14px;
        font-weight: 500;
        padding: 3px 0;
        line-height: 20px;
    }

    .rankImg figure {
        margin: 0;
    }

    .sideNavi .sideNavi-flex {
        display: flex;
    }

    .job-assues {
        padding: 20px 6px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
    }

    section.hero-thankyou.position-relative .bc-img01 {
        background-image: url(../images/phdBnr.webp) !important;
        background-size: initial;
    }

    .sideNavi a {
        display: block;
        text-align: center;
        padding: 15px 2px;
        background-color: #fff !important;
        margin-bottom: 0px;
        color: #F78D27;
    }

    .sideNavi-item {
        width: 100%;
    }


    .footer {
        height: 100px;
        font-size: 12px;
    }
}

@media only screen and (max-width:480px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 22px
    }

    p {
        font-size: 14px
    }

    .life-section .inner_why {
        min-height: 180px;
        padding: 20px;
    }
}

@media only screen and (max-width:384px) {
    .dsu-form {
        width: 100%
    }



    .partner-section .recruit_img {
        padding: 10px;
        margin-top: 15px;
    }

    .life-section .inner_why {
        padding: 20px;
        min-height: auto;
    }
}